<?php

namespace Vinteract\Payments\Interfaces;

interface TransferInterface {
	
	public function __construct();
	
	public function getPaymentDate();
	
	public function getStatus();
	
    public function getAmount();
	
	public function getDebits();
	
	public function getCredits();
	
    public function getDescription();
	
    public function getCurrency();
	
    public function getLineItems();
	
	public function setLineItems();
	
}